# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('feedback', '0010_auto_20160316_0013'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feedback',
            name='mood',
            field=models.IntegerField(default=1, choices=[(0, 'negative'), (1, 'Neutral'), (2, 'Positive')]),
        ),
    ]
